Bug 127709 - redhat-release-as fix in hosted seems to have broken satellite
redhat-release-as fix in hosted seems to have broken satellite
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jesus M. Rodriguez
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2004-07-12 16:11 EDT by Phil D'Amore
Modified: 2007-07-31 10:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHN 3.x
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-01 19:14:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Phil D'Amore 2004-07-12 16:11:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030314

Description of problem:
Seemingly after the fixes for redhat-release-as in hosted on friday,
our satellite no longer could serve the rpm:

2004/07/12 15:49:45 22076
server/rhnPackage.get_package_path('ERROR', 'Package not found',

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Simply attempt to do either an up2date for redhat-release-as
explicitly or do a up2date -u.  Looking on the satellite, it is clear
that the file needed is not there.  This is causing our up2date
clients to all fail.

Additional info:
Comment 1 Mihai Ibanescu 2004-07-16 09:44:05 EDT
Solution is to run satellite-sync --cache-refresh-level 6

Note You need to log in before you can comment on or make changes to this bug.